/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/libtasn1-6
/usr/share/doc/libtasn1-6/changelog.Debian.gz
/usr/share/doc/libtasn1-6/NEWS.gz
/usr/share/doc/libtasn1-6/copyright
/usr/share/doc/libtasn1-6/THANKS
/usr/share/doc/libtasn1-6/README
/usr/share/doc/libtasn1-6/AUTHORS
/usr/lib
/usr/lib/i386-linux-gnu
/usr/lib/i386-linux-gnu/libtasn1.so.6.5.2
/usr/lib/i386-linux-gnu/libtasn1.so.6
